using System.Collections.Generic;
using System.Windows;

namespace ComboInNewRowOnly
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();

			List<Item> items = new List<Item>();
			items.Add(new Item() { Description = "one" });
			items.Add(new Item() { Description = "two " });
			items.Add(new Item() { Description = "three" });
			items.Add(new Item() { Description = "four" });

			this.RadGridView1.ItemsSource = items;
		}
	}

	public class Item
	{
		private string description;
		public string Description
		{
			get
			{
				return this.description;
			}
			set
			{
				this.description = value;
			}
		}
	}
}
